{% extends "src/html/common/_layout.njk" %}

{%- set page_padding = true -%}
{% set title = "Список страниц" %}

{% block main %}

    <div class="main-top">
        <div class="main-top__container">
            <div class="main-top__xs">
                <img src="img/res/child_bnr__xs.jpg" class="img-fluid" alt="">
            </div>
            <div class="main-top__md">
                <img src="img/res/child_bnr__md.jpg" class="img-fluid" alt="">
            </div>
        </div><!--/.child-top__container -->
    </div><!--/.child-top -->

    <div class="child-about">
        <div class="container">
            <div class="child-about__header"><span class="color-blue">Детский Клуб Тукан</span> в Сочи: теперь и зимой</div>
            <div class="child-about__subtitle">Отличная новость! Детский Клуб Тукан открывается в отеле Azimut Freestyle 3* (Сочи, Красная поляна) и в «Бархатных сезонах» (Сочи, Адлер).</div>

            <div class="child-about__row">
                <div class="child-about__content">
                    <div class="child-about__content--title">Детский Клуб <span class="color-blue">Тукан –</span></div>
                    <div class="child-about__content--text">это безопасное пространство для ребенка, новые друзья и незабываемые впечатления о зимних каникулах. А также - развивающие и развлекательные игры, спортивные соревнования, зона творчества и раскрытия талантов. Родители могут посвятить время себе, пока дети заняты своими делами.</div>
                </div><!--/.child-about__content -->
                <div class="child-about__media">
                    <div class="child-about__media--image">
                        <img src="img/res/child-about__image.jpg" class="img-fluid" alt="">
                    </div>
                </div><!--/.child-about__media -->
            </div><!--/.child-about__row -->

        </div><!--/.container -->
    </div><!--/.child-about -->

    <div class="child-program">
        <div class="container"><!--/.container -->
            <div class="heading">В программе <span class="color-blue">Детского Клуба:</span></div><!--/.heading -->
            <div class="child-program__content">
                <div class="swiper-container child-program-slider">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="child-program__item">
                                <div class="child-program__item--image">
                                    <img src="img/child-program__icon_01.png" class="img-fluid" alt="">
                                </div>
                                <div class="child-program__item--text">Бодрящая утренняя <br/>зарядка</div>
                            </div><!--/.child-program__item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div class="child-program__item">
                                <div class="child-program__item--image">
                                    <img src="img/child-program__icon_02.png" class="img-fluid" alt="">
                                </div>
                                <div class="child-program__item--text">Творческие <br/>мастер-классы</div>
                            </div><!--/.child-program__item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div class="child-program__item">
                                <div class="child-program__item--image">
                                    <img src="img/child-program__icon_03.png" class="img-fluid" alt="">
                                </div>
                                <div class="child-program__item--text">Театральная <br/>академия</div>
                            </div><!--/.child-program__item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div class="child-program__item">
                                <div class="child-program__item--image">
                                    <img src="img/child-program__icon_04.png" class="img-fluid" alt="">
                                </div>
                                <div class="child-program__item--text">Игры на свежем <br/>воздухе</div>
                            </div><!--/.child-program__item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div class="child-program__item">
                                <div class="child-program__item--image">
                                    <img src="img/child-program__icon_06.png" class="img-fluid" alt="">
                                </div>
                                <div class="child-program__item--text">Зажигательное <br/>мини-диско</div>
                            </div><!--/.child-program__item -->
                        </div><!--/.swiper-slide -->
                    </div><!--/.swiper-wrapper -->
                </div><!--/.child-program-slider -->
            </div><!--/.child-program__content" -->
        </div><!--/.container -->
    </div><!--/.child-program -->

    <div class="child-hotels">
        <div class="container">
            <div class="heading">ВЫБЕРИ СВОЙ ОТЕЛЬ <span class="color-blue"> С ДЕТСКИМ КЛУБОМ ТУКАН</span></div><!--/.heading -->
            <div class="child-hotels__content">
                <div class="swiper-container child-hotels-slider">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="elem">
                                <a href="#" class="elem__image">
                                    <img src="img/res/child-hotels__image_01.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="elem__content">
                                    <a href="#" class="elem__title">“Бархатные сезоны” (Квартал Семейный)</a>
                                    <div class="elem__text">Детский Клуб (в корпусе Azimut Freestyle) до 31 января 2021 г.</div>
                                    <div class="elem__button">
                                        <a href="#" class="button">Бронирую</a>
                                    </div>
                                </div>
                            </div><!--/.elem -->
                        </div><!--/.wiper-slide -->
                        <div class="swiper-slide">
                            <div class="elem">
                                <a href="#" class="elem__image">
                                    <img src="img/res/child-hotels__image_02.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="elem__content">
                                    <a href="#" class="elem__title">Azimut Freestyle</a>
                                    <div class="elem__text">Детский Клуб (в корпусе Azimut Freestyle) до 31 января 2021 г.</div>
                                    <div class="elem__button">
                                        <a href="#" class="button">Бронирую</a>
                                    </div>
                                </div>
                            </div><!--/.elem -->
                        </div><!--/.wiper-slide -->
                        <div class="swiper-slide">
                            <div class="elem">
                                <a href="#" class="elem__image">
                                    <img src="img/res/child-hotels__image_03.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="elem__content">
                                    <a href="#" class="elem__title">“Бархатные сезоны” (Квартал Семейный)</a>
                                    <div class="elem__text">Детский Клуб (в корпусе Azimut Freestyle) до 31 января 2021 г.</div>
                                    <div class="elem__button">
                                        <a href="#" class="button">Бронирую</a>
                                    </div>
                                </div>
                            </div><!--/.elem -->
                        </div><!--/.wiper-slide -->
                        <div class="swiper-slide">
                            <div class="elem">
                                <a href="#" class="elem__image">
                                    <img src="img/res/child-hotels__image_02.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="elem__content">
                                    <a href="#" class="elem__title">Azimut Freestyle</a>
                                    <div class="elem__text">Детский Клуб (в корпусе Azimut Freestyle) до 31 января 2021 г.</div>
                                    <div class="elem__button">
                                        <a href="#" class="button">Бронирую</a>
                                    </div>
                                </div>
                            </div><!--/.elem -->
                        </div><!--/.wiper-slide -->
                        <div class="swiper-slide">
                            <div class="elem">
                                <a href="#" class="elem__image">
                                    <img src="img/res/child-hotels__image_03.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="elem__content">
                                    <a href="#" class="elem__title">“Бархатные сезоны” (Квартал Семейный)</a>
                                    <div class="elem__text">Детский Клуб (в корпусе Azimut Freestyle) до 31 января 2021 г.</div>
                                    <div class="elem__button">
                                        <a href="#" class="button">Бронирую</a>
                                    </div>
                                </div>
                            </div><!--/.elem -->
                        </div><!--/.wiper-slide -->
                    </div><!--/.swiper-wrapper -->
                </div><!--/.swiper-container -->
                <div class="slider-nav slider-nav-prev child-hotels__button child-hotels-prev">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__left_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <b>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__left_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </b>
                </div><!--/.slider-nav -->
                <div class="slider-nav slider-nav-next child-hotels__button child-hotels-next">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__right_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <b>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__right_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </b>
                </div><!--/.slider-nav -->
            </div><!--/.child-hotels__content -->
        </div><!--/.container -->
    </div><!--/.child-hotels -->

    <div class="last-block">
        <div class="container">
            {% block subscription %}
                {% include "src/html/common/_subscription.njk" %}
            {% endblock %}
        </div>
    </div>

{% endblock %}
